Subject: Fwd: Nomads
From: Subir Chakma <[email-masked]>
To: "E. Ganin Singh" <[email-masked]>
Date: Thu, 6 Jun 2013 13:57:10 +0530 (IST)

Rgds Subir 

----- Forwarded Message ----- 
From: "Chaudhary Amar" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Thursday, June 6, 2013 1:16:40 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Nomads 

Hi, 

1:14:42 PM [Evgenia] How can I replace a dress that I ordered for other item? 

1:15:07 PM [Alice] Hello, my name is Alice. Welcome to live chat support from Nomads Clothing. 

1:15:45 PM [Alice] Any item can be returned within 14 days for a full refund or exchange. 

1:16:03 PM [Alice] You can find details of the returns policy here https://www.nomadsclothing.com/content/shopping-with-us/returns 

1:16:28 PM [Evgenia] I live in Israel. Will I have to fill some forms? 

1:18:59 PM [Alice] Allow me a moment please. 

1:20:57 PM [Alice] I am escalating your issue to the concerned team. May I please have your contact details? 

1:21:48 PM [Evgenia] You can write to [email-masked]. Thank you. 

-- 

Thanks & Regards 
Amar